<TEI.2 id="jrc31996R0931-pt" n="31996R0931" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31996R0931 Portuguese</title>
        <title>Regulamento (CE) nº 931/96 da Comissão, de 24 de Maio de 1996, que altera o Regulamento (CE) nº 834/96 que derroga ao Regulamento (CEE) nº 2456/93, relativo às normas de execução do Regulamento (CEE) nº 805/68 do Conselho no que respeita às medidas gerais e especiais de intervenção no sector da carne de bovino</title>
      </titleStmt>
      <extent>20 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31996R0931:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31996R0931:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5263</classCode>
        <classCode scheme="eurovoc">4682</classCode>
        <classCode scheme="eurovoc">3774</classCode>
        <classCode scheme="eurovoc">5025</classCode>
        <classCode scheme="eurovoc">1505</classCode>
        <classCode scheme="eurovoc">20</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) nº 931/96 da Comissão, de 24 de Maio de 1996, que altera o Regulamento (CE) nº 834/96 que derroga ao Regulamento (CEE) nº 2456/93, relativo às normas de execução do Regulamento (CEE) nº 805/68 do Conselho no que respeita às medidas gerais e especiais de intervenção no sector da carne de bovino</head>
      <div type="body">
        <p n="2">REGULAMENTO (CE) Nº 931/96 DA COMISSÃO de 24 de Maio de 1996 que altera o Regulamento (CE) nº 834/96 que derroga ao Regulamento (CEE) nº 2456/93, relativo às normas de execução do Regulamento (CEE) nº 805/68 do Conselho no que respeita às medidas gerais e especiais de intervenção no sector da carne de bovino</p>
        <p n="3">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="5">Tendo em conta o Regulamento (CEE) nº 805/68 do Conselho, de 27 de Junho de 1968, que estabelece a organização comum de mercado no sector da carne de bovino (1), com a última redacção que lhe foi dada pelo Regulamento (CE) nº 2417/95 da Comissão (2), e, nomeadamente, o nº 7 do seu artigo 6º e o nº 3 do seu artigo 22ºA,</p>
        <p n="6">Considerando que o Regulamento (CE) nº 834/96 da Comissão (3) adoptou disposições específicas relativas aos dois concursos abertos em Maio de 1996; que, atendendo às quantidades adjudicadas pelo primeiro concurso de Maio e à necessidade de um apoio eficaz do mercado, é necessário aumentar a quantidade máxima que pode ser comprada em intervenção no âmbito dos dois concursos de Maio;</p>
        <p n="7">Considerando que as medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de gestão da carne de bovino,</p>
        <p n="8">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="9">Artigo 1º</p>
        <p n="10">No nº 5 do artigo 1º do Regulamento (CE) nº 834/96, o número «50 000» é substituído pelo número «65 000».</p>
        <p n="11">Artigo 2º</p>
        <p n="12">O presente regulamento entra em vigor no terceiro dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="13">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-membros.</p>
      </div>
      <div type="signature">
        <p n="14">Feito em Bruxelas, em 24 de Maio de 1996.</p>
        <p n="15">Pela Comissão</p>
        <p n="16">Franz FISCHLER</p>
        <p n="17">Membro da Comissão</p>
        <p n="18">(1) JO nº L 148 de 28. 6. 1968, p. 24.</p>
        <p n="19">(2) JO nº L 248 de 14. 10. 1995, p. 39.</p>
        <p n="20">(3) JO nº L 112 de 7. 5. 1996, p. 15.</p>
      </div>
    </body>
  </text>
</TEI.2>
